@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prosto+One&display=swap');
#initial {
    margin: 0;
}
.width50 {
    width: 50%;
}
.maxwidth268 {
    max-width: 268px;
}
.maxwidth285 {
    max-width: 285px;
}
.maxwidth407 {
    max-width: 407px;
}
.maxwidth1300 {
    max-width: 1300px;
    margin: auto;
}
/*                 Widths ^^                  */
.FontColorWhite {
    color: #FFFFFF;
}
.colorGaslive {
    color: #001d3d;
}
.colorFooter {
    color: #9F9F9F;
}
.colorMenu {
    color: #555555;
}
/*                 CORES ^^                  */
.font-ProstoOne {
    font-family: 'Prosto One', sans-serif;
}
.font-Montserrat {
    font-family: 'Montserrat', sans-serif;
}
.italic {
    font-style: italic;
}
.font-size12 {
    font-size: 12px;
}
.font-size14 {
    font-size: 14px;
}
.font-size15 {
    font-size: 15px;
}
.font-size16 {
    font-size: 16px;
}
.font-size17 {
    font-size: 17px;
}
.font-size18 {
    font-size: 18px;
}
.font-size20 {
    font-size: 20px;
}
.font-size21 {
    font-size: 21px;
}
.font-size28 {
    font-size: 28px;
}
.font-size32 {
    font-size: 32px;
}
.font-size40 {
    font-size: 40px;
}
.font-size48 {
    font-size: 48PX;
}
.font-size61 {
    font-size: 61px;
}
.regular {
    font-weight: 500;
}
.Bold{
    font-weight: 700;
}
.semiBold {
    font-weight: 600;
}
/*                 Fontes ^^                  */
.textCenter {
    text-align: center;
}
/*                 Texts ^^                  */
.buttonOS {
    border: none;
    border-radius: 28px;
    background-color: #0528F2;
    width: 100%;
    max-width: 285px !important;
    padding: 20px 0px;
    letter-spacing: 0.16px;
    cursor: pointer;
    position: relative;
    z-index: 999;
}
.buttonOS:hover {
    background-color: #001d3d;
}
.buttonOS_mobile {
    display: none;
}
/*                 Botões ^^                  */
#container-1 {
    background-image: url("./src/img/container_1_v3.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 879px;
}
#container-2 {
    background-color: #1D46E9;
    display: flex;
}
#container-3 {
    background-image: url('./src/img/container-3_v2.png');
    background-repeat: no-repeat;
    background-position: 100% 30%;
    background-size: cover;
}
#container-4 {
    background-image: url('./src/img/container_4.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
}
#container-5 {
    background: #ffffff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
}
#container-6 {
    background-image: url('./src/img/container_6.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 90px;
}
#container-7 {
    background-color: #F6F6F6;
    padding-top: 90px;
}
#container-8 {
    display: block;
}
#container-9 {
    background-color: #F6F6F6;
    padding-top: 86px;
    padding-bottom: 85px;
    position: relative;
}
#container-10 {
    padding-top: 53px;
    padding-bottom: 20px;
    background-color: #FBFBFB;
    position: relative;
}
#container-10 .divButton{
    text-align: center;
    width: 100%;
}
#container-10 .font-size17{
    max-width: 460px;
}
.chave_at{
    position: absolute;
    max-width: 690px;
    bottom: -290px;
    left: -240px;
    z-index: 1;
}
.chave_at img{
    width: 100%;
}
.chave_at_mobile{
    display: none;
}
#container-10 .maxwidth1300 {
    display: flex;
    position: relative;
    align-items: center;
}
#container-11 {
    background-color: #EBEDF2;
    padding-top: 145px;
    padding-bottom: 150px
}
#container-11_collum-1 {
    background-color: #FFFFFF;
    border: 0.5px solid rgba(112, 112, 112, 0.5);
    border-radius: 14px;
    display: flex;
    align-items: center;
    min-height: 270px;
    justify-content: space-evenly;
    max-width: 1080px;
    margin: auto;
}
#container-11_collum-1_table-1 {
    width: 50%;
}
#container-11_collum-1_table-1 .font-size32 {
    margin-bottom: 30px;
    max-width: 430px;
}
#container-11_collum-1_table-1 .font-size16 {
    max-width: 390px;
    font-weight: 500;
    line-height: 22px;
}
#container-11_collum-1_table-2 {
    margin-top: 0 !important;
    width: 50%;
    max-width: 285px;
}
#container-11_collum-2 {
    text-align: center;
    margin-top: 135px;
}
#container-11_collum-2 .font-size48 {
    max-width: 600px;
    margin: 0 auto 20px auto;
}
#container-11_collum-2 .font-size28 {
    max-width: 600px;
    margin: auto;
    line-height: 34px;
    margin-bottom: 53px;
}
#container-10_collum-2 {
    width: 50%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -80px;
}
#container-10_collum-2 .font-size28 {
    margin-bottom: 65px;
}
#container-10_collum-2 .font-size17 {
    line-height: 39px;
    padding-bottom: 33px;
    width: 100%;
}
#container-10_collum-2 .font-size17 p{
    line-height: 30px;
}
#container-10_collum-1 {
    width: 50%;
}
#container-10 img {
    width: 100%;
}
#container-9_collum-1 .font-size40 {
    max-width: 425px;
    margin-bottom: 25px;
}
#container-9_collum-1 .font-size28 {
    max-width: 425px;
    margin-bottom: 35px;
}
#container-9_collum-1 {
    width: 40%;
}
#container-9_collum-2 {
    width: 50%;
    position: absolute;
    right: 10%;
    z-index: 999;
    bottom: 15px;
    max-width: 960px;
}
#container-9_collum-2 img {
    width: 100%;
}
#container-9 .maxwidth1300 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 9999;
}
#container-8_collum-2 {
    width: calc(52% - 60px);
    margin-top: -60px;
}
#container-8_collum-2 .font-size40 {
    margin-bottom: 30px;
}
#container-8_collum-2 .font-size28 {
    margin-bottom: 50px;
}
#container-8_collum-2 .font-size17 {
    line-height: 40px;
}
#container-8_collum-2 .font-size17 p{
    margin: 0px;
}
#container-8_collum-1 {
    width: 48%;
    margin-top: -35px;
    margin-right: 60px;
    display: flex;
    align-items: center;
}
#container-8 .maxwidth1300 {
    display: flex;
    align-items: center;
}
#container-8 img {
    width: 100%;
}
#container-7 .font-size28 {
    text-align: center;
    margin-bottom: 75px;
}
#container-7_collumns {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding-bottom: 70px;
}
.Container-7_squares {
    max-width: calc(345px - 46px);
    border: 0.5px solid rgba(112, 112, 112, 0.5);
    margin-bottom: 45px;
    border-radius: 14px;
    min-height: calc(240px - 22px);
    padding: 22px 20px 0px 26px;
    background: #fff;
}
#container-6 .maxwidth1300 {
    display: flex;
    align-items: center
}
#container-6_collum-1 {
    width: 50%; 
}
#container-6_collum-1 img {
    width: 100%;
    margin-left: -45px;
    transform: scale(1.15);
}
#container-6_collum-2 .font-size40 {
    margin-bottom: 55px;
}
#container-6_collum-2 {
    width: 60%;
    margin-left: 50px;
    margin-top: -150px;
}
#container-6 .inputsFlex img{
    padding-right: 20px;
}
#container-5_collumns {
    display: flex;
    align-items: center;
}
#container-5_collum-2 {
    width: 70%;
}
#container-5_collum-2 img {
    width: 100%;
}
#container-5_collum-1 {
    width: 30%;
}

#container-5_collum-1 .font-size28 {
    margin-bottom: 40px;
}
#container-5_collum-1 .font-size28 p:first-child {
    margin-top: 0px;
}
#container-5 .inputsFlex img{
    padding-right: 20px;
}
#container-4_collumns {
    display: flex;
}
#container-4 .inputsFlex img{
    padding-right: 20px;
}
#container-4_collum-1 {
    width: 70%;
    position: relative;
}
#container-4_collum-2 {
    width: calc(30% - 70px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 70px;
    margin-top: -50px;
}
#container-4_collum-2 .font-size28 {
    max-width: 285px;
}
#container-4_collum-2 .font-size28 p{
    margin-bottom: 0px;
    margin-top: 0px;
}
#container-4_collum-2 .font-size28 p:last-child{
    margin-bottom: 30px;
    font-weight: 600;
}
#container-4_linha-resmed {
    margin-top: -35px;
}
#container-4_linha-resmed img {
    width: 100%;
}
#container-4_collum-2 .divButton{
    margin-top: 20px;
}
#container-3 .font-size40 {
    margin: 0;
    padding-top: 75px;
}
#container-3 .maxwidth1300 {
    padding-bottom: 30px;
}
#container-3 .font-size28 {
    margin: 0 auto 25px auto;
    padding-top: 20px;
    max-width: 600px;
}
#container-3_collumns {
    display: flex;
    margin: auto;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
#container-3_collumns .width50 {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#container-3_collum-1 {
    display: flex;
    justify-content: center;
    justify-content: space-evenly;
    width: 100%;
    margin-top: -65px;
}
#container-3_collum-1 .font-size18 {
    width: 50%;
}
#container-3_collum-2 {
    display: unset !important;
    position: relative;
}
#container-3_collum-2 .font-size17 {
    max-width: 180px;
}
#container-3_collum-2 img {
    width: 100%;
}
#container-2 .maxwidth1300 {
    display: flex;
    margin: 0 auto;
}
#container-1 .font-size21 {
    max-width: 525px;
    line-height: 32px;
}
#container-1 .font-size61 {
    max-width: 837px;
    margin: 25px 0;
}
/*                 containers ^^                  */
#logo_G {
    padding-top: 40px;
    margin-bottom: 155px;
}
.flag_gps {
    display: flex;
    align-items: center;
    padding-top: 35px;
    padding-bottom: 35px;
}
.flag_gps:first-child {
    margin-right: 110px;
}
.flag_gps:last-child {
    margin-left: 50px;
}
.flag_gps div:first-child {
    margin-right: 20px;
}
#verticalLine {
    border: 1px #FFFFFF solid;
    margin: 12px 0px;
}
.squareGray-1 {
    background-color: #EBEDF2;
    max-width: 200px;
    margin-right: 10px;
    margin-left: auto;
    margin-bottom: 30px;
    padding: 20px 0px;
    border-bottom: #707070 1px solid;
}
.squareGray-2 {
    background-color: #EBEDF2;
    max-width: 200px;
    margin-right: auto;
    margin-left: 10px;
    margin-bottom: 30px;
    padding: 20px 0px;
    border-bottom: #707070 1px solid;
}
.divButton {
    margin-top: 50px;
}
.inputsFlex {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.square_icons {
    display: flex;
    align-items: center;
    margin-bottom: 21px;
    min-height: 70px;
}
.square_icons img {
    margin-right: 10px;
}
.absolute-1 {
    position: absolute;
    bottom: 8%;
    right: 15%;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-image: linear-gradient(to bottom right, transparent, #fff);
    box-shadow: -16px 10px 35px #F9F9F933;
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    backdrop-filter: blur(30px);
    padding: 9px 0;
}
.absolute-2 {
    position: absolute;
    bottom: 40px;
    left: -373px;
    display: flex;
    align-items: center;
    gap: 45px;
}
.absolute-2 .font-size17 {
    margin-left: 15px;
}
.absolute-1 .italic {
    max-width: 240px;
}
#cronometer {
    margin-left: 29px;
    margin-right: 15px;
}
.youtubeVideo iframe {
    border-radius: 14px;
    width: 100%;
    height: 38vw;
}
/* FOOTER */
#footer {
    min-height: 355px;
    background-color: #2B2B2B;
    padding-top: 30px;
    padding-bottom: 30px;
}
#social_Medias {
    display: flex;
    justify-content: space-between;
}
#footer_atendimento {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 35px;
}
#brazil_footer {
    display: flex;
    align-items: center;
}
#brazil_footer img {
    max-width: 25px;
    min-height: 25px;
}
.icon_brazil {
    margin-right: 25px;
}
#hr {
    margin-top: 15px;
    margin-bottom: 30px;
}
#hr hr {
    border: #707070 1px solid;
}
.icons_Footer {
    margin-right: 20px;
}
.todosDireitos {
    margin-top: 23px;
    max-width: 850px;
}
.icons {
    display: flex;
    align-items: flex-end;
}
.degradeMarcasClaro{
    background-image: linear-gradient(#EBEDF2, #ffffff);
}
/*           Menu           */
body,
ul {
    margin: 0px;
    padding: 0px;
}
a {
    color: black;
    text-decoration: none;
    font-family: sans-serif;
}
a:hover {
    background: rgba(0, 0, 0, 0.05);
}
#logo {
    font-size: 1.5rem;
    font-weight: bold;
}
#header {
    box-sizing: border-box;
    height: 70px;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #e7e7e7;
}
#menu {
    display: none;
    list-style: none;
}
#menu a {
    display: block;
    padding: 0.5rem;
}
#btn-mobile {
    display: none;
}
#concntrador{
    width: 70%;
}
#image_0_mobile{
    display: none;
}
#image_1_mobile {
    display: none;
}
#image_2_mobile{
    display: none;
}
#image_3_mobile{
    display: none;
}
#image_4_mobile{
    display: none;
}
#image_5_mobile{
    display: none;
}
#footer_mobile{
    display: none;
}
@media (max-width: 1700px) {
    .youtubeVideo iframe{
        height: 50vw;
    }
}
@media (max-width: 991px) {
    #container-1 {
        background-image: unset;
        background-image: linear-gradient(#EBEBEC, #ffffff);
        height: unset;
        padding-top: 45px;
        padding-bottom: 75px;
        padding: 0 unset;
        padding-bottom: 45px !important;
    }
    #container-1 .divButton{
        margin-top: 40px;
    }
    #container-1 .maxwidth1300{
        padding: unset;
    }
    #container-1 .font-size20 {
        font-weight: 600;
        max-width: 260px;
        margin: auto;
        margin-top: 35px;
        text-align: center;
        max-width: 338px;
    }
    #container-1 .font-size61 {
        margin: auto;
        text-align: center;
        font-size: 32px;
        max-width: 400px;
        margin-top: 12px;
        margin-bottom: 25px;
    }
    #container-1 .font-size21 {
        margin: auto;
        text-align: center;
        font-size: 15px;
        font-weight: 600;
        max-width: 315px;
        line-height: 23px;
    }
    #container-2 {
        display: block;
    }
    #container-2 .maxwidth1300 {
        display: block;
        margin: unset;
    }
    .absolute-2 .font-size17 {
        max-width: 135px !important;
    }
    #container-3{
        background-image: url("./src/img/container-3_mobile.png");
        padding-top: 90px;
    }
    #container-3_collumns .width50 {
        width: 100%;
    }
    #container-3_collumns {
        flex-direction: column-reverse;
        
    }
    .flag_gps {
        justify-content: center;
        padding-bottom: unset;
        padding-top: unset;
    }
    .flag_gps:first-child{
        padding-top: 20px;
    }
    .flag_gps:last-child{
        padding-bottom: 17px;
    }
    .flag_gps .font-size21 {
        font-size: 15px;
        text-align: left;
        max-width: 219px;
    }
    .flag_gps:first-child {
        margin-right: unset;
    }
    .flag_gps div:first-child {
        margin-right: 35px;
    }
    .flag_gps:last-child {
        margin-left: unset;
    }
    #container-3_collum-1 {
        margin-top: 35px;
    }
    #container-3 .font-size40 {
        font-size: 24px;
        max-width: 322px;
        text-align: left;
        margin: 0 auto 0 0;
        padding: 0px 30px 20px 30px;
    }
    #container-3 .font-size28 {
        max-width: 322px;
        font-size: 18px;
        text-align: left;
        margin: 0 auto 0 0 ;
        padding: 0 30px;
    }
    #container-3_collumns .italic {
        font-size: 14px;
        text-align: center;
    }
    #container-3_collumns .italic:last-child {
        padding: 8px 0px 38px 0px;
        max-width: 253px;
        font-size: 15px;
        line-height: 18px;
    }
    #container-3_collum-2 .font-size17{
        padding: unset !important;
    }
    #container-3 .maxwidth1300{
        padding: unset;
    }
    #container-4 {
        padding-top: 50px;
        display: block;
        padding-bottom: 50px;
        background-image: url("./src/img/container-4_mobile.png");
    }
    #container-4 .maxwidth1300{
        padding: unset;
    }
    #container-4_collumns {
        display: block;
    }
    #container-4_collum-1 {
        width: 100%;
        display: none;
    }
    #container-4_collum-2 {
        width: 100%;
        margin-left: 0px;
        margin-top: unset;
    }
    #container-4_collum-2 .font-size28{
        font-size: 18px;
        padding: 0 30px;
    }
    #container-4_collum-2 .font-size28 p{
        margin: 0;
    }
    #container-4_collum-2 .font-size28 p:first-child{
        padding-bottom: 15px;
    }
    #container-4_collum-2 .font-size28 b{
        font-size: 20px;
    }
    #container-4_linha-resmed {
        margin-top: unset;
        display: block;
        margin-left: unset;
    }
    #container-4 .inputsFlex{
        padding: 0 30px;
    }
    #container-4 .inputsFlex img{
        padding-right: unset;
    }
    #container-5{
        display: block;
        padding-bottom: 50px;
        padding-top: 60px;
        background-image: url("./src/img/container-5_mobile.png");
    }
    #container-5_collumns{
        display: block;
        padding: 0 !important;
    }
    #container-5_collumns .inputsFlex{
        padding: 0 30px;
    }
    #container-5_collum-2{
        display: none;
    }
    #container-5_collum-1{
        width: 100%;
    }
    #container-5 .font-size28 p{
        margin: 0;
    }
    #container-5 .font-size28 p:first-child{
        font-size: 20px;
        margin-bottom: 15px;
    }
    #container-5 .font-size28 p:last-child{
        font-size: 18px;
        font-weight: 600;
        line-height: 25px;
    }
    #container-5_collum-1 .font-size28{
        margin: unset;
        padding: 0 30px;
    }
    #container-5 .inputsFlex img{
        padding-right: unset;
    }
    #container-6{
        padding-top: 55px;
        padding-bottom: 70px;
        background-image: url("./src/img/container-6_mobile.png");
    }
    #container-6 .maxwidth1300{
        padding: unset;
    }
    #container-6 .inputsFlex{
        align-items: flex-start;
        margin-bottom: 35px;
        padding: 0 30px;
    }
    #container-6 .inputsFlex img{
        padding-right: unset;
    }
    #container-6_collum-1{
        display: none;
    }
    #container-6_collum-1 img {
        margin-left: 0px;
    }
    #container-6_collum-2{
        width: 100%;
        margin-left: 0px;
        margin-top: unset;
    }
    #container-6_collum-2 .font-size40{
        font-size: 24px;
        padding: 0 30px;
        margin-bottom: 35px;
    }
    #container-7{
        padding-top: 55px;
    }
    #container-7_collumns {
        flex-direction: column;
        align-items: center;
    }
    #container-7 .font-size28 {
        font-size: 18px;
        margin-bottom: 60px;
    }
    #container-8{
        padding-top: 65px;
        padding-bottom: 50px;
    }
    #container-8 .maxwidth1300{
        padding: unset;
    }
    #container-8_collum-1{
        display: none;
    }
    #container-8_collum-2{
        width: 100%;
        margin-top: 0px;
    }
    #container-8_collum-2 .font-size40{
        font-size: 24px;
        padding: 0 30px;
        max-width: 270px;
    }
    #container-8_collum-2 .font-size28{
        padding: 0 30px;
        font-size: 18px;
    }
    #container-8_collum-2 .font-size17{
        font-size: 15px;
        line-height: 22px;
        padding: 0 30px;
        margin: unset;
    }
    #container-8_collum-2 .font-size17 p{
        margin-bottom: 20px;
    }
    #container-9{
        padding-top: 55px;
        padding-bottom: 65px;
    }
    #container-9 .maxwidth1300{
        padding: 0px;
    }
    #container-9_collum-1{
        width: 100%;
    }
    #container-9_collum-1 .font-size40{
        font-size: 24px;
        padding: 0px 30px;
    }
    #container-9_collum-1 .font-size28{
        padding: 0px 30px;
        font-size: 18px;
    }
    #container-9_collum-1 .font-size17{
        padding: 0px 30px;
        font-size: 15px;
    }
    #container-9_collum-1 .font-size17 p{
        line-height: 30px;
        margin-top: 0px;
        padding-top: 5px;
    }
    #container-9_collum-1 .font-size15{
        font-size: 14px;
    }
    #container-9_collum-2{
        display: none;
    }
    #container-10_collum-1{
        display: none;
    }
    #container-10{
        padding-bottom: 55px;
    }
    #container-10_collum-2{
        width: 100%;
        margin-top: 0;
    }
    #container-10_collum-2 .font-size28{
        font-size: 18px;
        margin-bottom: 35px;
    }
    #container-10_collum-2 .font-size17{
        padding-bottom: 0px;
        font-size: 15px;
        line-height: 22px;
    }
    #container-10 .divButton{
        margin-top: 30px;
    }
    .chave_at{
        display: none;
        z-index: 1;
    }
    .chave_at_mobile{
        display: block;
    }
    .chave_at_mobile img{
        width: 100%;
    }
    #container-11{
        padding-bottom: 75px;
        padding-top: 90px;
    }
    #container-11_collum-1 {
        display: block;
        min-height: 358px;
        padding-top: 0px;
        border: 0.5px solid rgba(112, 112, 112, 0.9);
    }
    #container-11_collum-1_table-1 {
        display: flex;
        max-width: 285px;
        flex-direction: column;
        margin: auto;
        width: 100%;
        padding-left: 13px;
    }
    #container-11_collum-1_table-1 .font-size32 {
        font-size: 18px;
        margin-top: 40px;
        max-width: 219px;
    }
    #container-11_collum-1_table-1 .font-size16 {
        font-size: 15px;
        margin-bottom: 40px;
        max-width: 277px;
    }
    #container-11_collum-1_table-2 {
        width: unset;
        margin: 0 auto 55px auto;
    }
    #container-11_collum-2{
        margin-top: 70px;
    }
    #container-11_collum-2 .font-size48 {
        font-size: 24px;
    }
    #container-11_collum-2 .font-size28 {
        font-size: 18px;
        text-align: left;
        max-width: 322px;
        line-height: 25px;
    }
    .mobileMenu {
        display: flex;
        padding-top: 15px;
        padding-bottom: 10px;
        background-color: #EBEBEC;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 9999999;
    }
    #nav {
        width: calc(50% - 1.25em);
    }
    #logo_G {
        padding-top: 0;
        margin-bottom: 0px;
        width: 50%;
    }
    #logo_G img {
        height: 35px;
        width: unset;
    }
    #menu {
        display: block;
        position: absolute;
        width: 100%;
        top: 60px;
        right: 0px;
        background: #EBEBEC;
        transition: 0.6s;
        z-index: 1000;
        height: 0px;
        visibility: hidden;
        overflow-y: hidden;
    }
    #nav.active #menu {
        height: calc(100vh - 70px);
        visibility: visible;
        overflow-y: auto;
    }
    #menu a {
        padding: 1rem 0;
        margin: 0 45px;
        border-bottom: 2px solid rgba(0, 0, 0, 0.05);
    }
    #btn-mobile {
        display: flex;
        padding: 0.5rem 1rem;
        font-size: 1rem;
        border: none;
        background: none;
        cursor: pointer;
        gap: 0.5rem;
    }
    #hamburger {
        border-top: 2px solid;
        width: 20px;
    }
    #hamburger::after,
    #hamburger::before {
        content: '';
        display: block;
        width: 20px;
        height: 2px;
        background: currentColor;
        margin-top: 5px;
        transition: 0.3s;
        position: relative;
    }
    #nav.active #hamburger {
        border-top-color: transparent;
    }
    #nav.active #hamburger::before {
        transform: rotate(135deg);
    }
    #nav.active #hamburger::after {
        transform: rotate(-135deg);
        top: -7px;
    }
    .maxwidth1300 {
        max-width: unset;
    }
    .divButton {
        text-align: center;
    }
    .maxwidth407 {
        max-width: 230px;
    }
    .maxwidth268 {
        max-width: 190px;
    }
    .absolute-1_mobile{
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #FFFFFF;
        box-shadow: -16px 10px 35px #F9F9F933;
        border: 1px solid #FFFFFF;
        border-radius: 10px;
        backdrop-filter: blur(30px);
        padding: 9px 0;
        margin-bottom: 40px;
        font-size: 14px;
        max-width: 267px;
        margin: auto;
        margin-bottom: 40px;
    }
    .absolute-1_mobile .italic{
        font-size: 14px;
    }
    #image_0_mobile{
        display: block;
    }
    #image_0_mobile img{
        width: 100%;
    }
    #image_1_mobile {
        display: block;
        background-image: url("./src/img/linha_Resmed_container.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    #image_2_mobile{
        display: block;
        margin-bottom: 55px;
        
    }
    #image_2_mobile img{
        width: 100%;
        background-image: url("./src/img/philips_container.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    #image_3_mobile{
        display: block;
        margin-bottom: 60px;
        padding: 0 30px;
        background-image: url("./src/img/gaslive_assist_container.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    #image_3_mobile img{
        width: 100%; 
    }
    #image_4_mobile{
        display: block;
        margin-bottom: 55px;
    }
    #image_4_mobile img{
        width: 100%;
    }
    #image_5_mobile{
        margin-bottom: 35px;
        display: block;
    }
    #image_5_mobile img{
        width: 100%;
    }
    #cronometer img{
        width: 36px;
    }
    #cronometer{
        margin-left: 10px;
        margin-right: 8px;
    }
    .absolute-2 {
        position: unset;
        align-items: center;
        justify-content: center;
        max-width: 267px;
        margin: auto;
    }
    .absolute-2 img{
        width: 30px !important;
    }
    .squareGray-1 {
        max-width: 150px;
        font-size: 15px;
    }
    .squareGray-2 {
        font-size: 15px;
        max-width: 150px;
    }
    .square_icons{
        min-height: 44px;
        margin-bottom: 15px;
    }
    .square_icons .font-size20 {
        font-size: 16px;
    }
    .square_icons .font-size20 {
        font-size: 13px;
    }
    .youtubeVideo iframe {
        max-width: unset;
        width: 100%;
    }
    .buttonOS_mobile{
        border: none;
        border-radius: 28px;
        background-color: #1D46E9;
        width: 100%;
        max-width: 285px !important;
        padding: 20px 0px;
        letter-spacing: 0.16px;
        cursor: pointer;
        display: block;
    }
    .buttonOS_mobile:hover{
        background-color: #001d3d;
    }
    .icons{
        display: none;
    }
    #footer_atendimento{
        display: none;
    }
    .todosDireitos{
        display: none;
    }
    .todosDireitos_mobile{
        line-height: 21px;
        max-width: 325px;
    }
    .inputsFlex img{
        margin-right: 22px;
    }
    #footer_mobile{
        display: block;
    }
    #icons_footer_mobile{
        display: flex;
        justify-content: flex-end;
        margin-top: 50px;
        margin-bottom: 30px;
    }
    #footer_atendimento_mobile{
        display: flex;
        justify-content: flex-end;
        flex-direction: column;
        align-items: flex-end;
    }
    #container-2 .maxwidth1300{
        padding: unset;
    }
    .maxwidth1300{
        padding: 0 30px;
    }
    #footer_atendimento_mobile p:first-child{
        margin: 0 0 15px 0;
    }
    #footer_atendimento_mobile p:last-child{
        margin: 0;
    }
    #verticalLine{
        margin-bottom: 20px;
        margin-top: 20px;
    }
    #concntrador{
        display: none;
    }
    .Container-7_squares{
        padding: 15px 20px 30px 20px;
        border: 0.5px solid rgba(112, 112, 112, 0.9);
        margin-bottom: 25px;
        min-height: unset;
    }
    .Container-7_squares img{
        width: 44px;
    }
    #squareManutencaoText{
        max-width: 220px;
    }
    #squareCompressoresText{
        max-width: 150px;
    }
}

@media (min-width: 2100px) {
    #container-1 {
        height: 1130px;
    }   
    .text-banner-principal{
        padding-top: 50px;
    }
}